.header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    min-height: 7rem;

    font-size: 1.4rem;

    background-color: $color-white;
    border-bottom: var(--line);

    @include respond-to('mobile-small') {
        flex-wrap: wrap;
        gap: 2rem;
        padding: 2rem 0;
    }

    &__logo {
        margin-left: 2rem;
    }

    &__search {
        flex: 0 0 40%;

        @include respond-to('mobile-small') {
            flex: 0 0 97%;
            order: 3;
        }
    }
}
